Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 7 avril 2021

LiquidFiles up to 3.4.15 Send Email cross site scripting

A vulnerability has been found in LiquidFiles up to 3.4.15 and classified as problematic. This vulnerability affects an unknown code block of the component Send Email Handler. Upgrading to version 3.5 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 20

x

Événements SSI